<EntityClassDefinition.Commodities_Food_box_noodle_01_a __id="3523ea92-f12a-45df-a48c-8eb75ec48cf8" __path="libs/foundry/records/entities/commodities/food/commodities_food_box_noodle_01_a.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="1">
  <Components>
    <CommodityComponentParams __type="DataForgeComponentParams" __polymorphicType="CommodityComponentParams" boxable="1" description="@item_DescFood_box_noodle_01_a" IsUnrefinedElement="0" name="@item_NameFood_box_noodle_01_a" subtype="633f73d2-0ee8-4529-a71f-94a2271ac07f" type="602269e1-6e26-457d-b251-02ec4acb3f37">
      <ContainerDimension __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <occupancy __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="500" />
    </CommodityComponentParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@item_NameFood_box_noodle_01_a" displayThumbnail="" displayType="@items_commodities_type_food" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@item_DescFood_box_noodle_01_a" displayIcon="" displayImage="" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags 25b44732-8ded-4ecf-b108-43f6d712b47b="25b44732-8ded-4ecf-b108-43f6d712b47b" />
</EntityClassDefinition.Commodities_Food_box_noodle_01_a>